Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ cPanel up to 60.0.24 ModSecurity Audit Logfile privilege escalation

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š cPanel up to 60.0.24 ModSecurity Audit Logfile privilege escalation


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in cPanel up to 60.0.24 (Hosting Control Software). It has been declared as critical. Affected by this vulnerability is an unknown part of the component ModSecurity Audit Logfile Handler. Upgrading to version 60.0.25 eliminates this vulnerability. ...



๐Ÿ“Œ cPanel up to 60.0.24 ModSecurity Audit Logfile privilege escalation


๐Ÿ“ˆ 74.04 Punkte

๐Ÿ“Œ CVE-2020-22669 | Modsecurity owasp-modsecurity-crs 3.2.0 WAF Protection sql injection (ID 1727)


๐Ÿ“ˆ 39.89 Punkte

๐Ÿ“Œ cPanel up to 57.9999.53 ModSecurity TailWatch Log File sql injection


๐Ÿ“ˆ 31.74 Punkte

๐Ÿ“Œ cPanel up to 64.0.20 API Cpanel::SPFUI privilege escalation


๐Ÿ“ˆ 30.91 Punkte

๐Ÿ“Œ AWStats rawlog.pm logfile privilege escalation


๐Ÿ“ˆ 30.66 Punkte

๐Ÿ“Œ X.org X11 -logfile File privilege escalation


๐Ÿ“ˆ 30.66 Punkte

๐Ÿ“Œ Apache HTTP Server 1.3.20 split-logfile Host privilege escalation


๐Ÿ“ˆ 30.66 Punkte

๐Ÿ“Œ GNU screen up to 4.5.0 Logfile screen.c privilege escalation


๐Ÿ“ˆ 30.66 Punkte

๐Ÿ“Œ libmail-audit-perl 2.1-5 Logging mail::audit privilege escalation


๐Ÿ“ˆ 30.6 Punkte

๐Ÿ“Œ OWASP ModSecurity Core Rule Set 3.0.2 PHP Script Upload Rule privilege escalation


๐Ÿ“ˆ 27.26 Punkte

๐Ÿ“Œ Low CVE-2019-14391: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14390: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14389: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14387: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14386: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14392: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14388: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14398: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14397: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14396: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14395: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14394: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14393: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14399: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14414: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14413: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14412: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14411: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14410: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14409: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14408: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14407: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Low CVE-2019-14406: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14405: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte

๐Ÿ“Œ Medium CVE-2019-14404: Cpanel Cpanel


๐Ÿ“ˆ 23.59 Punkte











matomo